Kerbal Space Program - Feedback #26943

FOV setting is missing
12/29/2020 01:55 PM - jukkamuhonen@hotmail.com

Status: Confirmed

Severity: Low

Assignee:

Category: Graphics

Target version:

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

We need FOV setting so we could change FOV permanently, not just middle mouse wheel.

History

#1 - 01/12/2021 03:22 PM - jukkamuhonen@hotmail.com
- Subject changed from FOV settings is missed. to FOV setting is missing

- Status changed from New to Confirmed

#2 - 01/25/2021 04:12 PM - kamine

Middle mouse never changes FOV, it changes the distance of camera to focus.

#3 - 01/31/2021 12:54 AM - ElectroLlama

kamine wrote:

Middle mouse never changes FOV, it changes the distance of camera to focus.

RtShift + scrollwheel changes FOV, at least in Linux.
